 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 325px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 49px;
  margin-bottom: 26px;
  width: 100%;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 250px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 255px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-1 .u-line-1 {
  width: 91px;
  transform-origin: left center;
  margin: 79px auto 0 40px;
}

.u-section-1 .u-text-1 {
  margin-left: 40px;
  margin-right: 40px;
}

.u-section-1 .u-image-1 {
  min-height: 250px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 30px;
    width: auto;
  }

  .u-section-1 .u-shape-1 {
    height: 250px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-line-1 {
    width: 67px;
    margin-top: -163px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-bottom: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -83px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 200px;
    height: 200px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: -150px;
  }

  .u-section-1 .u-image-1 {
    min-height: 200px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -381px;
    width: auto;
  }

  .u-section-1 .u-line-1 {
    margin-top: -128px;
  }

  .u-section-1 .u-image-1 {
    min-height: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 13px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 203px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 3px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-1 .u-line-1 {
    margin-top: -126px;
  }

  .u-section-1 .u-image-1 {
    min-height: 750px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 834px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1017px;
  margin: 25px auto 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 727px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-2 .u-text-2 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-2 .u-image-1 {
  min-height: 727px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 378px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 283px;
  height: 400px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 460px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 283px;
  height: 400px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 672px;
  }

  .u-section-2 .u-image-1 {
    filter: none;
    background-size: contain;
    min-height: 672px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 349px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 425px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1533px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 953px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 953px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 505px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 505px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1518px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 58px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 79px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 85px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2146px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -766px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 489px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 462px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 250px;
    height: 353px;
    margin-top: 25px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 494px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    width: 250px;
    height: 353px;
    margin-top: 41px;
  }
}